Bug 1274771 - (CVE-2015-4836) CVE-2015-4836 mysql: unspecified vulnerability related to Server:SP (CPU October 2015)
CVE-2015-4836 mysql: unspecified vulnerability related to Server:SP (CPU Octo...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20151021,repor...
: Reopened, Security
Depends On: 1276223 1276224 1276225 1304515 1304516 1329671 1329672 1330444 1330445 1342440 1342454
Blocks: 1274745
  Show dependency treegraph
 
Reported: 2015-10-23 09:54 EDT by Martin Prpič
Modified: 2017-05-30 02:08 EDT (History)
27 users (show)

See Also:
Fixed In Version: mysql 5.5.46, mysql 5.6.27, mariadb 5.5.46, mariadb 10.1.8, mariadb 10.0.22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-29 03:22:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Prpič 2015-10-23 09:54:44 EDT
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server : SP). Supported versions that are affected are 5.5.45 and earlier and 5.6.26 and earlier. Difficult to exploit vulnerability allows successful network attacks via multiple protocols, requiring multiple authentications. Successful attack of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html#AppendixMSQL
Comment 1 Huzaifa S. Sidhpurwala 2015-10-29 02:08:13 EDT
This issue was addressed in mariadb-10.0.22 as per the release notes at:

https://mariadb.com/kb/en/mariadb/mariadb-10022-release-notes/
Comment 2 Huzaifa S. Sidhpurwala 2015-10-29 03:03:15 EDT
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1276224]
Comment 3 Huzaifa S. Sidhpurwala 2015-10-29 03:03:30 EDT
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1276223]
Comment 4 Huzaifa S. Sidhpurwala 2015-10-29 03:03:40 EDT
Created mariadb-galera tracking bugs for this issue:

Affects: fedora-all [bug 1276225]
Comment 7 errata-xmlrpc 2016-03-31 17:57:32 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:0534 https://rhn.redhat.com/errata/RHSA-2016-0534.html
Comment 10 errata-xmlrpc 2016-05-02 08:38:18 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:0705 https://rhn.redhat.com/errata/RHSA-2016-0705.html
Comment 11 errata-xmlrpc 2016-05-26 04:39:59 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2016:1132 https://access.redhat.com/errata/RHSA-2016:1132
Comment 14 errata-xmlrpc 2016-07-25 04:27:10 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1481 https://rhn.redhat.com/errata/RHSA-2016-1481.html
Comment 15 errata-xmlrpc 2016-07-25 04:37:45 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.2 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.1 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7

Via RHSA-2016:1480 https://rhn.redhat.com/errata/RHSA-2016-1480.html

Note You need to log in before you can comment on or make changes to this bug.